# Generated by Django 4.1.7 on 2023-03-20 16:45

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0036_application_removal_6_detach_application_from_volunteer"),
        ("applications", "0045_application_removal_4_prep_sarapplication"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="application",
            name="positions",
        ),
        migrations.RemoveField(
            model_name="language",
            name="application",
        ),
        migrations.RemoveConstraint(
            model_name="sarapplication",
            name="sarapplication__position_application__unique",
        ),
        migrations.RemoveField(
            model_name="sarapplication",
            name="application",
        ),
        migrations.DeleteModel(
            name="Application",
        ),
        migrations.DeleteModel(
            name="Language",
        ),
    ]
